[jitsi-users] Warning for debian repository


#1

Hello everyone,

Debians apt now warns the user in several possibly insecure situations.
For the jitsi repository the warning is:

`W: http://download.jitsi.org/deb/unstable/Release.gpg: Signature by key
040F57608F84BAF1BF844A62C697D823EB0AB654 uses weak digest algorithm (SHA1)`

The solution would be to improve the algorithm to SHA256 or SHA512 as
stated on this wiki page:

https://wiki.debian.org/Teams/Apt/Sha1Removal

I think this should be added as an issue to the tracker.

Best Regards
Stephan

ยทยทยท

--
Stephan Heidinger
PGP-Key: 6853A18E
http://www.jedipedia.net

You see a funny file "signature.asc" in this email and don't know what
to do with it? Encrypt your mails using PGP:
http://en.wikipedia.org/wiki/Pretty_Good_Privacy